#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Jan 20 18:57:36 HKT 2024
maven-metadata-spigot-repo.xml.error=
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-codemc-snapshots.xml.error=
maven-metadata-md_5-public.xml.lastUpdated=1705748256131
maven-metadata-ess-repo.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1705748256260
maven-metadata-velocity.xml.lastUpdated=1704598301435
maven-metadata-essentials-snapshots.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1704598299121
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1704598300912
maven-metadata-paper-repo.xml.lastUpdated=1705748254881
maven-metadata-loohp-repo.xml.lastUpdated=1705748256300
maven-metadata-paper-repo.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1705748256757
maven-metadata-songoda-public.xml.lastUpdated=1705748256743
maven-metadata-velocity.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1705748254899
maven-metadata-rosewood-repo.xml.error=
maven-metadata-md_5-public.xml.error=
maven-metadata-rose-repo.xml.lastUpdated=1705748256221
maven-metadata-essentials-releases.xml.error=
maven-metadata-rose-repo.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1705748255236
maven-metadata-loohp-repo.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1704598299106
maven-metadata-dmulloy2-repo.xml.lastUpdated=1705748255661
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-codemc-snapshots.xml.lastUpdated=1704598301954
maven-metadata-CodeMC.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1704598300159
maven-metadata-everything.xml.lastUpdated=1705748255335
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-songoda-public.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1704598300451
maven-metadata-viaversion-repo.xml.lastUpdated=1704598301938
maven-metadata-ess-repo.xml.lastUpdated=1705748254682
maven-metadata-sk89q-repo.xml.error=
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1704598302109
maven-metadata-nexus.xml.lastUpdated=1705748255966
maven-metadata-nexus.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1705748255691
maven-metadata-everything.xml.error=
maven-metadata-rosewood-repo.xml.lastUpdated=1705748256090
maven-metadata-jitpack.io.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1705748256610
